[
    {
        "Name": "BPQ_Common_Exotic_FillPod",
        "Asset": "/Game/BP/Quests/Common/ExoticDelivery/BPQ_Common_Exotic_FillPod.BPQ_Common_Exotic_FillPod_C",
        "Category": "Common/ExoticDelivery"
    }
]